package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFD54Response {

    @Parameter(name = "DokumentURL")
    String dokumentURL();

    @Parameter(name = "FILENAME")
    String filename();

    @Parameter(name = "MIMETYPE")
    String mimetype();

    @Parameter(name = "SIZE")
    Long size();

}